@media only screen and (max-width: 1900px) {
  .pcr {
    width: calc(50% - 0.38rem);
  }
}

@media only screen and (max-width: 1800px) {
  .pcr {
    width: calc(50% - 0.38rem);
  }
}

@media only screen and (max-width: 1500px) {
  .pclist .pcimg {
    padding-top: 66%;
  }
}

@media only screen and (max-width: 1480px) {
  .logo img {
    height: 0.7rem;
  }
}

@media only screen and (max-width: 1366px) {
  .logo img {
    height: 0.6rem;
  }

  .pclist .pcimg {
    padding-top: 75%;
  }
}

@media only screen and (max-width: 1280px) {
  html {
    font-size: 86px;
  }

  .logo img {
    height: 0.66rem;
  }

  .palist {
    background-position: -100px 0;
  }
}

@media only screen and (max-width: 1180px) {
  html {
    font-size: 86px;
  }

  .logo img {
    height: 0.6rem;
  }
}

@media only screen and (max-width: 1080px) {
  .pclist .pcimg {
    padding-top: 80%;
  }
  .cleft {
    display: none;
  }

  .header {
    position: relative;
    background-image: linear-gradient(-45deg, #3355d4 0%, #189ae7 100%);
  }

  .header::after {
    content: none;
  }

  body.scrolling {
    padding-top: 1.2rem;
  }

  .header-right {
    width: auto;
  }

  .nav {
    display: none;
  }

  .toplink {
    margin-bottom: 0;
  }

  .toplink ul.flexbox {
    display: none;
  }

  .toplink .nav-menu {
    display: block;
  }

  .search {
    font-size: 0.36rem;
  }

  .search.icon-close {
    font-size: 0.3rem;
  }

  .pdarist .pda-img {
    padding-top: 68%;
  }

  .pdarist .swiper-slide {
    height: 3rem;
  }
}

@media only screen and (max-width: 1080px) and (min-width: 981px) {
  .pcr .title h3 span {
    display: none;
  }
}

@media only screen and (max-width: 1020px) and (min-width: 981px) {
  .pdar .title h3 span {
    display: none;
  }
}

@media only screen and (max-width: 980px) {
  html {
    font-size: 65px;
  }

  .nav-wrap {
    max-height: calc(100vh - 2.8rem);
  }

  .title h3 {
    font-size: 0.38rem;
  }

  .title h3 i {
    font-size: 0.46rem;
  }

  .title .more a {
    font-size: 0.24rem;
    line-height: 0.3rem;
  }

  .title .more .mbutton {
    width: 1.65rem;
    height: 0.5rem;
  }

  .title-left1 {
    font-size: 0.38rem;
  }

  .title-right1 {
    font-size: 0.38rem;
  }

  .title-left {
    color: #13309f;
    font-size: 0.38rem;
  }

  .title-right {
    color: #151e49;
    font-size: 0.38rem;
  }

  .title-en {
    color: rgba(48, 88, 198, 0.2);
  }

  .parta {
    height: auto;
    background-position: top right;
  }

  .parta2 {
    height: auto;
  }

  .pabox {
    flex-direction: column;
    height: auto;
    margin-top: 0.1rem;
  }

  .palist {
    width: 100%;
    margin-bottom: 0.3rem;
  }

  .news-img {
    height: auto;
  }

  .news-img a {
    height: 0;
    padding-top: 42%;
  }

  .particles-js-canvas-el {
    height: 90% !important;
  }

  .palist a.line1 {
    font-size: 0.26rem;
    line-height: 0.6rem;
    padding-right: 0.9rem;
  }

  .palist .swiper-button-next,
  .palist .swiper-button-prev {
    width: 0.4rem;
    height: 0.3rem;
    bottom: 0;
    background-size: auto 0.3rem;
  }

  .palist .swiper-button-prev {
    right: 0.5rem;
  }

  .parlist {
    width: 100%;
  }

  .parlist ul li .time {
    font-size: 0.38rem;
    width: 0.9rem;
  }

  .parlist ul li .time span + span {
    font-size: 0.22rem;
  }

  .parlist ul li a {
    width: calc(100% - 1rem);
    font-size: 0.24rem;
  }

  .partb .w90 {
    flex-direction: column;
  }

  .pbl,
  .pbr {
    width: 100%;
  }

  .pbl {
    margin-bottom: 0.3rem;
  }

  .pblist ul li {
    width: 45%;
    margin-right: 2%;
  }

  .pblist ul li:nth-child(2n) {
    margin-right: 0;
  }

  .pblist ul li:nth-child(3n) {
    margin-right: 2%;
  }

  .pblist ul li .time {
    height: auto;
  }

  .pblist ul li .time span {
    line-height: 0.5rem;
  }

  .pblist ul li .time span.sp1 {
    font-size: 0.2rem;
  }

  .pblist ul li .time span.sp2 {
    font-size: 0.22rem;
    line-height: 0.36rem;
  }

  .pblist ul li a {
    font-size: 0.24rem;
    line-height: 0.4rem;
    max-height: 0.8rem;
  }

  .pblist ul li .pbtitle {
    -webkit-line-clamp: 1;
  }

  .pblist ul li .pbtitle2 {
    color: #b5b5b5;
    font-size: 0.16rem;
    line-height: 0.22rem;
    margin-top: 0.1rem;
  }

  .pbrlist .time span.sp2 {
    font-size: 0.22rem;
    line-height: 0.36rem;
  }

  .pbrlist .time span.sp1 {
    font-size: 0.38rem;
  }

  .pbrlist .pbrtxt h3 {
    font-size: 0.22rem;
    line-height: 0.26rem;
    height: 0.5rem;
  }

  .pbrlist .pbrtxt p {
    font-size: 0.16rem;
  }

  .pbrlist .pbrtxt span {
    font-size: 0.16rem;
  }

  .pbrlist ul li a {
    font-size: 0.24rem;
    padding-left: 0.06rem;
  }

  .pbrlist ul li span {
    font-size: 0.22rem;
  }

  .pbrlist ul li {
    line-height: 0.58rem;
  }

  .pbrlist ul li a i {
    width: 0.1rem;
    height: 0.1rem;
    margin-right: 0.16rem;
  }

  .pbrlist ul li a i::before {
    width: 0.1rem;
    height: 0.1rem;
    left: -0.05rem;
    top: -0.05rem;
  }

  .partc .w90 {
    flex-direction: column;
  }

  .partc {
    background-size: auto 100%;
  }

  .partc .title-left {
    color: #f5d84e;
  }

  .partc .title-right {
    color: #fff;
  }

  .partc .title-en {
    color: rgba(255, 255, 255, 0.35);
  }
  .pclist .pcimg {
    padding-top: 50%;
  }
  .pcl,
  .pcr {
    width: 100%;
  }

  .pcl {
    margin-bottom: 0.3rem;
  }

  .pcline {
    height: calc(100% - 200px);
  }

  .pcbox {
    bottom: 0px;
  }

  .pclist .pctxt {
    font-size: 0.2rem;
  }

  .pclist .pctxt h3 {
    font-size: 0.24rem;
  }

  .pclist .pctxt p {
    font-size: 0.2rem;
    line-height: 0.36rem;
    height: 1.08rem;
  }

  .pclist .pctxt i {
    font-size: 0.32rem;
  }

  .pcrlist ul li.headline .headimg {
    width: 3.6rem;
    height: 2rem;
  }

  .pcrlist ul li.headline .headtxt {
    width: calc(100% - 3.75rem);
  }

  .pcrlist ul li.headline .headtxt h3 {
    font-size: 0.22rem;
    max-height: 0.8rem;
    line-height: 0.3rem;
  }

  .piclist ul li span {
    font-size: 0.18rem;
  }

  .headtxt span {
    font-size: 0.22rem;
  }

  .headtxt .mtn {
    display: none;
  }

  .pcrlist ul li.flex {
    line-height: 0.6rem;
  }

  .pcrlist ul li.flex h3 {
    font-size: 0.24rem;
  }

  .pcrlist ul li.flex span {
    font-size: 0.24rem;
  }

  .partda {
    flex-direction: column;
  }

  .pdal,
  .pdar {
    width: 100%;
  }

  .pdal {
    margin-bottom: 0.3rem;
  }

  .pdal .swi-button {
    transform: rotate(90deg);
  }

  .pdalist {
    height: auto;
  }

  .pdarist .swiper-slide {
    height: auto;
  }

  .pdarist h3 {
    font-size: 0.2rem;
    line-height: 0.36rem;
    width: 2.2rem;
  }

  .pdarist span {
    font-size: 0.2rem;
    line-height: 0.22rem;
  }

  .pdarist p {
    font-size: 0.18rem;
    line-height: 0.22rem;
    margin-bottom: 0.2rem;
  }

  .pdarist .more {
    font-size: 0.18rem;
    line-height: 0.22rem;
    margin-bottom: 0.2rem;
  }

  .partdb .swiper-slide p {
    font-size: 0.24rem;
    width: 1.4rem;
    line-height: 0.42rem;
    height: 0.42rem;
  }

  .partdb .swiper-slide img {
    height: 0.45rem;
    margin: 0 auto 0.2rem;
    transition: 0.5s;
  }

  .copyright {
    line-height: 0.7rem;
  }

  .cleft p,
  .copyright p {
    font-size: 0.2rem;
  }

  .plink {
    width: 3rem;
    height: 0.7rem;
    line-height: 0.7rem;
  }

  .plink p {
    font-size: 0.2rem;
  }

  .plink i {
    width: 0.7rem;
    height: 0.7rem;
    line-height: 0.7rem;
  }

  .linklist {
    height: 1.8rem;
    top: 0.7rem;
  }

  .linklist li {
    line-height: 0.5rem;
    height: 0.5rem;
  }

  .linklist li a {
    font-size: 0.2rem;
  }

  .pdar .swiper-button-prev,
  .pdar .swiper-button-next {
    width: 0.6rem;
    height: 0.3rem;
    line-height: 0.3rem;
  }

  .main-left {
    display: none;
  }

  .main-right {
    width: 100%;
  }

  .local .w90 {
    justify-content: flex-start;
  }

  .main-title {
    line-height: 0.8rem;
  }

  .main-title h2 {
    font-size: 0.28rem;
  }

  .text-list ul li .time span.sp1 {
    font-size: 0.2rem;
    line-height: 0.42rem;
    padding-left: 8px;
    padding-right: 8px;
  }

  .text-list ul li .time span.sp2 {
    font-size: 0.2rem;
    line-height: 0.42rem;
  }

  .text-list ul li .txt h3 {
    font-size: 0.24rem;
    line-height: 0.4rem;
  }

  .text-list ul li .txt p {
    font-size: 0.18rem;
    line-height: 0.32rem;
  }

  .piclist ul li h3 {
    font-size: 0.24rem;
    line-height: 0.5rem;
  }

  .local span {
    font-size: 0.22rem;
    background-size: auto 0.24rem;
    padding-left: 0.3rem;
  }

  .art-infor span.sp3 {
    background-size: 0.25rem auto;
    padding-left: 0.33rem;
  }

  .art-infor span.sp4 {
    background-size: 0.3rem auto;
    padding-left: 0.34rem;
  }

  .tcml h3 {
    font-size: 0.28rem;
    margin-bottom: 0.2rem;
  }

  .tcml ul li a {
    font-size: 0.24rem;
    line-height: 0.62rem;
  }
}

@media only screen and (max-width: 950px) {
  .ccenter .lx2 {
    margin-left: 20px;
  }
}

@media only screen and (max-width: 900px) {
  .ccenter {
    flex-direction: column;
  }

  .ccenter .lx2 {
    margin-left: 0px;
  }

  .ccenter .ccontent-show {
    display: block;
  }

  .ccenter .mt {
    margin-top: 14px;
  }
}

@media only screen and (max-width: 820px) {
  .artmain .w90 {
    flex-direction: column;
  }

  .content-left,
  .content-right {
    width: 100%;
  }

  .art-title h3 {
    font-size: 0.3rem;
    line-height: 0.5rem;
  }

  .art-infor {
    padding-bottom: 0.1rem;
  }

  .art-infor span {
    font-size: 0.2rem;
  }

  .art-infor span.sp1 {
    background-size: 0.3rem auto;
    padding-left: 0.36rem;
  }

  .art-infor span.sp2 {
    background-size: 0.3rem auto;
    padding-left: 0.36rem;
  }

  .hot-title {
    margin-top: 0;
    line-height: 0.6rem;
  }

  .hot-icon {
    width: 0.42rem;
    height: 0.42rem;
    background-size: 0.3rem auto;
  }

  .hot-list ul li .time::before {
    width: 0.12rem;
    height: 0.12rem;
    left: -0.23rem;
    margin-top: -0.07rem;
  }

  .hot-title h3 {
    font-size: 0.3rem;
  }

  .hot-list ul li {
    margin-bottom: 0.4rem;
  }

  .hot-list ul li .time {
    width: 69px;
    height: 29px;
    line-height: 29px;
    font-size: 0.26rem;
  }

  .hot-list ul li h3 {
    font-size: 0.24rem;
    line-height: 0.4rem;
  }
}

@media only screen and (max-width: 780px) {
}

@media only screen and (max-width: 720px) {
  .footer .w90 {
    flex-wrap: wrap;
  }

  .footer-bg .w90 {
    flex-wrap: wrap;
  }

  .cright {
    margin: 0.1rem auto 0;
    padding-top: 14px;
  }

  .plink {
    margin-right: 0.15rem;
  }

  .ccenter {
    margin: 0.1rem auto 0;
  }
}

@media only screen and (max-width: 680px) {
  .pdar .title h3 span {
    display: none;
  }
}

@media only screen and (max-width: 620px) {
  .news-img {
    height: auto;
  }

  .news-img a {
    height: 0;
    padding-top: 50%;
  }
}

@media only screen and (max-width: 580px) {
  .pcline {
    height: calc(100% - 150px);
    width: calc(100% - 50px);
  }

  .pclist .pcimg {
    padding-top: 50%;
  }

  .pcbox {
    width: calc(100% - 20px);
    height: calc(100% - 160px);
  }

  .pblist {
    height: 6rem;
  }

  .pblist ul li {
    width: 100%;
  }

  .piclist2 ul li {
    width: calc(50% - 0.15rem);
    margin-right: 0.3rem;
  }

  .piclist2 ul li:nth-child(3n) {
    margin-right: 0.3rem;
  }

  .piclist2 ul li:nth-child(2n) {
    margin-right: 0;
  }

  .piclist ul li {
    width: calc(50% - 0.15rem);
    margin-right: 0.3rem;
  }

  .piclist ul li:nth-child(3n) {
    margin-right: 0.3rem;
  }

  .piclist ul li:nth-child(2n) {
    margin-right: 0;
  }

  .tcml ul li {
    width: 25%;
  }
}

@media only screen and (max-width: 520px) {
  .palist {
    background-position: -200px 0;
  }

  .pcr .title h3 span {
    display: none;
  }

  .pcrlist ul li.headline .headimg {
    width: 2.8rem;
  }

  .pcrlist ul li.headline .headtxt {
    width: calc(100% - 2.95rem);
  }
}

@media only screen and (max-width: 480px) {
  .pdb-button {
    display: none;
  }

  .partdb .swiper-container {
    padding-bottom: 0.4rem;
  }

  .partdb .swiper-pagination {
    display: block;
  }
}

@media only screen and (max-width: 460px) {
  .tcml ul li {
    width: 33.33333333%;
  }
}

@media only screen and (max-width: 416px) {
  .ccenter {
    margin: 0.1rem auto 0;
  }

  .search {
    display: none;
  }
}

@media only screen and (max-width: 400px) {
  .title span {
    display: none;
  }
}

@media only screen and (max-width: 380px) {
  .palist {
    background-position: -250px 0;
  }

  .piclist ul li {
    width: 100%;
    margin-right: 0;
  }

  .piclist ul li:nth-child(3n) {
    margin-right: 0;
  }

  .piclist ul li:nth-child(2n) {
    margin-right: 0;
  }
}

/*new*/

@media only screen and (max-width: 1280px) {
  .partd {
    height: 920px;
  }
}

@media only screen and (max-width: 980px) {
  .pe-left-area {
    width: 100%;
  }
  .peo-list {
    display: none;
  }

  .peo-list1 {
    display: block;
  }
  .partd {
    height: 525px;
  }

  .partdb {
    margin-top: 10px;
 }


  .pe-right {
    display: none;
  }

  .pe-left {
    width: 100%;
  }

  .pe-right ul li a {
    height: 0;
    padding-bottom: 60%;
  }

  .pe-left-area {
    padding: 0;
  }

  .pe-left {
    padding: 0.3rem 0.2rem;
  }

  .pe-right ul li .txt {
    padding: 0 0.2rem 0.2rem;
    height: auto;
  }
}